<?php

require("class.phpmailer.php");
define(folder, $_SERVER["DOCUMENT_ROOT"]."/phpmailer/");

$mail = new PHPMailer();

$mail->From     = "burger@leer-php.nl";
$mail->FromName = "Arjan Burger";
$mail->Host     = "smtp.chello.nl";
$mail->Mailer   = "smtp";

// HTML body
$body  = "<font face=\"arial\" size=\"2\">Geachte heer, mevrouw,<br><p>Bij deze ontvangt u de brochure PHP/Masterclass PHP als PDF-document ...";
$body .= "<p>Met vriendelijke groet,<br/>drs. Arjan Burger<br/>Eduvision BV";

// Plain text body (voor non-HTML mail clients)
$text_body  = "Geachte heer, mevrouw,\n\nBij deze ontvangt u de brochure PHP/Masterclass PHP als PDF-document ...\n";
$text_body .= "\nMet vriendelijke groet,\ndrs. Arjan Burger\nEduvision BV";

$mail->Body    = $body;
$mail->AltBody = $text_body;
$mail->Subject = "Brochure PHP/Masterclass PHP";
$mail->AddAddress("info@eduvision.nl", "Eduvision Opleidingen");
$mail->AddAttachment(folder."Brochure_PHP.pdf");

if(!$mail->Send()) {
	echo "De mail is niet goed verstuurd!<br>";
} else {
	echo "De mail is verstuurd";
}

// Wis de mailadressen weer
$mail->ClearAddresses();
// wis de attachments
$mail->ClearAttachments();

?>